How to install libfilesystem-ruby on Debian Unstable (Sid)